Bug 66596 - 500 Error on Package Details page
Summary: 500 Error on Package Details page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Matt Jamison
QA Contact: Fanny Augustin
URL: https://satellite.webdev-colo.redhat....
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-12 16:14 UTC by Matt Jamison
Modified: 2007-07-31 19:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-19 17:20:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback attached. (2.43 KB, text/plain)
2002-06-12 16:15 UTC, Josef Komenda
no flags Details

Description Josef Komenda 2002-06-12 16:14:47 UTC
Description of Problem: On https://satellite.webdev-colo.redhat.com/ username
joe_sat_1, the /network/package/package_details.pxt page throws a 500 error. 


Version-Release number of selected component (if applicable): see bug 63780

Comment 1 Josef Komenda 2002-06-12 16:15:48 UTC
Created attachment 60688 [details]
Traceback attached.

Comment 2 Josef Komenda 2002-06-18 13:28:08 UTC
This is a schema issue, and has been fixed - waiting for latest Satellite test
install to complete channel import, and will confirm fix.

Comment 3 Josef Komenda 2002-06-19 21:42:32 UTC
Confirmed fixed on latest deployment.


Note You need to log in before you can comment on or make changes to this bug.